/*!
 * CSS Style sheet
 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');

 
 
body{
	font-family: 'Open Sans', sans-serif;
	color:#222;	
}

p{
line-height:150%;
}

header{
	padding:1em 0 0 0;
	background:#fff;
	color:#222;

}

	#dre-logo{
		font-family: 'Montserrat', sans-serif;
		color:#222;	
		font-size:2.25em;
		font-weight:700;
	}


.nav>li>a {
	    padding:15px 0;

}

@media only screen and (min-width:48em){

	#dre-logo{
		font-size:3.75em;
	}
	
	
	.nav>li>a {
        padding:25px;

}

	
}

#dre-logo span{
	color:#0D96FA;

}


.navbar-nav a:link, .navbar-nav a:visited{
	color:#222!important;
}


.navbar-nav a:link, .navbar-nav a:visited{
	color:#222!important;
}

.navbar-nav a:hover, .navbar-nav a:active,.navbar-nav a.active:link{
	color:#0D96FA!important;
}

.navbar-nav .dropdown-menu a:link, .navbar-nav .dropdown-menu  a:visited{
	color:#222!important;
}

.navbar-nav .dropdown-menu  a:hover{
	color:#0D96FA!important;
}


.navbar-nav li.active a{
	color:#0D96FA!important;
}

.body-separator{
	height:1px;
	width:60%;
	margin-bottom:25px;
	border-bottom:4px solid #0D96FA;
}




h1{
	font-size:25px;
	padding-bottom:10px;
	font-family: 'Montserrat', sans-serif;
	margin:0;
}

h2 {
    font-size: 20px;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}


.navbar-default {
	border:none;
    background-color: transparent;
    border-color: #e7e7e7;
}





.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#1B1F67;
    background-color: transparent;
}

#main-banner{
	width:100%;
	background:#ccc;	
}


#home-bg-container{
	background:url(../images/demo-homepage-img.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
	height:300px;
}

#hp-wrapper{
	background:url(../images/dre-home-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

#meet-the-team-wrapper{
	background:url(../images/dre-meet-the-team-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

#contact-wrapper{
	background:url(../images/contact_us.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

#iot-wrapper{
	background:url(../images/dre-consultancy-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

#system-integration-wrapper{
	background:url(../images/dre-system-integration-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

#snapshot-wrapper{
	background:#595454;
}


@media(min-width:600px){
	#snapshot-wrapper{
	background:url(../images/dre-snapshot-banner.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;	
}
}





.well{
	background:rgba(255,255,255,0.75);
	padding-left:0%;
}

.well h2{
	background:#000;
    color:#fff;
	padding:0.5em 0;
	

}
#main-footer{
	border-top:3px solid #000;
	height:auto;
	width:100%;
	background:#f7f7f7;
	color:#222;	
	padding-bottom:15px;
}

#main-footer .separator{
	height:1px;
	width:30%;
	margin-bottom:15px;
	border-bottom:2px solid #0D96FA;
}

#main-footer .fas{
	color: #0D96FA;
}


#main-footer #useful-links{
	line-height:200%;
}


#main-footer h3{
font-size:1.25em;
font-weight:600;
}


#main-footer a:link,#main-footer a:visited{
	color:#222;
	text-decoration:underline;
}




#contact-details-container{
	text-align:center;
	padding:3em;
	margin-top:1.5em;
	background:rgba(0,0,0,0.4);
}

#contact-details-container a:link, #contact-details-container a:visited{
    color:#fff;
}

#contact-details-container a:hover, #contact-details-container a:active{
    color:#0D96FA;
}



#contact-details-container .fas{
	color: #0D96FA;
}


#contact-details-container h3{
font-size:1.25em;
font-weight:600;
text-transform:capitalize;
}

	
#contact-details-container .separator{
	height:1px;
	margin:25px 0;
	border-bottom:2px solid #0D96FA;
}


.page-banner img{
	width:100%;
	height:auto;
}

.fullwidth-pageheader{
	background:#000;
	color:#fff;	
	margin-bottom:25px;
}

.fullwidth-pageheader.strap{
	background:#fff;
	color:#444;	
	margin-bottom:25px;
	padding-top:10px;
	border-top:1px solid #0D96FA;
}


.dot {
  height: 5px;
  width: 5px;
  background-color: #0D96FA;
  border-radius: 50%;
  display: inline-block;
  margin-bottom:1px;
}

.fullwidth-pageheader.strap h1{
	font-size:15px;
	margin:0;
	color:#aaa;	
}


.fullwidth-subheader{
	background:#000;
	color:#fff;	
	margin-bottom:25px;
}


.btn-primary{
	border-radius:0;
	background:#0D96FA;
	border:none;
	color:#fff;
	margin-top:15px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
	
}

a.cta-link:link,a.cta-link:visited{
	color:#000;
	font-size:1.15em;
}


a.cta-link:hover,a.cta-link:active{
	color:#0D96FA;
	text-decoration:none;
}



#hp-block-one {
	padding:0;
	margin-left:0;
}

#hp-block-two {
	padding:0;
	font-size:1.15em;
}

@media only screen and (min-width:48em){
	#hp-block-two {
		padding:0;
		margin-left:1em;
	}


}
.hp-container{
	padding:1em;
}


/*utility classes */
.pad-all{
	padding:30px 0;	
}

.pad-left-5{
	padding-left:5px;
}

.no-margin{
	margin:0!important;	
}

.no-margin-top{
	margin-top:0!important;	
}

.margin-top-5{
	margin-top:5px!important;	
}

.margin-top-10{
	margin-top:10px!important;	
}

.margin-top-15{
	margin-top:15px!important;	
}

.margin-top-30{
	margin-top:30px;
}

.margin-top-45{
	margin-top:45px;
}

.margin-bottom-15{
	margin-top:15px;
}

.margin-bottom-30{
	margin-top:30px;
}

.margin-bottom-45{
	margin-top:45px;
}


.remove-all{
	padding-left:15px;	
}


.remove-top{
	margin-top:0;
}


.highlight-blue{
	color:#0D96FA;
}

@media only screen and (min-width:48em){
	
	.no-pad{
	padding:0;	
     }
	 
	 
	.pad-right{
		padding-right:100px;	
	}
	
	.margin-top-img{
		margin-top:0px;	
	}
	
}

#credits{
	padding:10px 15px;	
}


.navbar-toggle .icon-bar:nth-of-type(2) {
	  top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
  	top: 2px;
}

.navbar-toggle .icon-bar {
	  position: relative;
	  transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
	  top: 6px;
	  transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
	  top: -6px;
	  transform: rotate(-45deg);
}



.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #0D96FA;
}


.content-wrap{
	background:rgba(0,0,0,0.4);
	padding:1em;
	line-height:200%;
	margin:1em 0em;
    color:#fff;
}


.content-wrap-dark{
	background:rgba(0,0,0,0.8);
}

.content-wrap ul{
    padding-left: 18px;
}

@media only screen and (min-width:48em){


.content-wrap{	
	padding:1em 1em 1em 2em;
	margin:1em 0em 1em -2em;
}

}


.trans-left{
	position:relative;
	left:200%;
	transition:all 0.4s;	
}

.trans-left.active{
	left:0%;	
}

.trans-right{
	position:relative;
	left:-200%;
	transition:all 0.4s;	
}

.trans-right.active{
	left:0%;	
}